<?php
$z[0]=Array("field","深圳,房源,锁定,亨德,荣超",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","自2014年11月底佳兆业在深圳多个项目2000多套房源陆续被管理部门锁定后，记者发现近期深圳又有两个开发商的房源遭到锁定。",67,225);
$z[1][4]['name']="description";
$z[2]=Array("field","深圳又有两个开发商的房源被政府锁定无法交易",227,307);
$z[2][4]['name']="title";
$z[3]=Array("field","",309,348);
$z[3][4]['name']="writer";
$z[4]=Array("field","",350,389);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　自2014年11月底佳兆业在深圳多个项目2000多套房源陆续被管理部门锁定后，记者发现近期深圳又有两个开发商的房源遭到锁定。而深圳市规划和国土资源委员会并未公布项目被锁定的原因。</p>\r\n\n<p>　　据了解，亨德来实业发展(深圳)有限公司开发的荣超大厦133套房源全部被锁定；民生东都深圳房地产开发有限公司开发的东都花园二期中有238套房源被锁定。</p>\r\n\n<p>　　预售房源被锁定后，将无法交易，会对开发商的资金链产生巨大影响。(记者 赵瑞希)</p>",391,850);
$z[5][4]['name']="body";
$z[6]=Array("field","",852,892);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",894,933);
$z[7][4]['name']="litpic";

?>